1. axel2450's Avatar
    Hi, i'm trying to download the mobile app for bloomberg on my bberry. I go to the site bbmobile.bloomberg.com on my phone to try to download it, and it is giving me an error message, saying the server is unable to process my request.

    CHANGE- I now got the site open, but im getting a HTTP Error 406: not acceptable message. How do I get around this??

    thanks a lot!
    Last edited by axel2450; 05-06-08 at 12:02 AM.
    05-05-08 11:31 PM
  2. lustful gangsta's Avatar
    not sure how to "open" but to view browser sites with java, u would need to click the logo button/menu button>options>browser configuration>click on the top/first option and it will uncheck, therefore making ur browser enable javascript. Some sites do not ask before u enter whether or not u want to enable javascript or not. Therefore, u would then need to use this method. The only downside to keeping this option I think is that there is an increase in time. Mind if u answer my latest thread too? Don't worry, it's not hard.
    05-06-08 12:01 AM
  3. lustful gangsta's Avatar
    What else does the message say?and it would help by explaining what bloomberg is exactly.

    Posted from my CrackBerry at wapforums.crackberry.com
    05-06-08 12:59 AM
  4. Anthony DeGiulio's Avatar
    I have Bloomberg on my BB and it works fine. If you want to compare settings, feel free to PM me...

    By the way, you will need your biometric key for the first time you log in. Also, logging in will kick you off your terminal.
    Last edited by Anthony DeGiulio; 05-08-08 at 09:42 AM. Reason: to add some info..
    05-08-08 09:41 AM
  5. crj589's Avatar
    Hi Anthony - Please post the settings you used to set up the bloomberg on your 8830. This is the error message I got:

    Error: Invalid manifest or application descriptor. The "MIDlet-Name" attribute is missing.

    This error happens before the screen with the download button
    05-08-08 03:49 PM
  6. Anthony DeGiulio's Avatar
    Sure, which settings do you think are causing the error? Browser settings? If so, under "browser configuration" I have checks next to everything but "support style sheets"
    Show images on WML and HTML
    emulation mode Openwave (WAP)
    Content mode WML and HTML

    under general props, check Enable Javascript Location support

    Hope this helps, if you think there are other settings we need to look at, let me know...
    05-08-08 04:24 PM
  7. blackberryitalian's Avatar
    are there ALX/COD files or OTA link?
    04-05-09 07:37 AM
  8. ArmaK's Avatar
    are there ALX/COD files or OTA link?
    I just finished installing bloomberg to my storm for a backup. I will seperate the files and post it shortly.

    EDIT: Here is the app.

    RapidShare: Easy Filehosting

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by ArmaK; 04-05-09 at 12:44 PM.
    04-05-09 12:10 PM
  9. ArmaK's Avatar
    It seems that my copy is the 1.9.3.8 version which is strange since I downloaded it the first day app world released just to see what it was about. But the good thing is that I now know the update feature works for app world.



    Posted from my CrackBerry at wapforums.crackberry.com
    04-05-09 01:14 PM
  10. coffee-turtle's Avatar
    08-14-09 01:38 PM
LINK TO POST COPIED TO CLIPBOARD